#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 servant
version:              0.20.1
visibility:           public
id:                   servant-0.20.1-DlxSeFXhWhX4WccYlHDTNj
key:                  servant-0.20.1-DlxSeFXhWhX4WccYlHDTNj
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  b17d22263e67706677e764400402b94e
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.API.WithResource Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.8.2/site-local/servant-0.20.1
library-dirs:         /usr/lib/ghc-9.8.2/site-local/servant-0.20.1
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/servant-0.20.1
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/servant-0.20.1
hs-libraries:         HSservant-0.20.1-DlxSeFXhWhX4WccYlHDTNj
depends:
    QuickCheck-2.14.3-CMSRR25mhIZKkXks0QEHAt
    aeson-2.2.1.0-4pa7z8wb2ac2tkW2gC8FY5
    attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr base-4.19.1.0-inplace
    base-compat-0.13.1-C8q78xgaaKU9qxyzlnkCVS
    bifunctors-5.6.2-BwJEHVBCec7K8po0blH047 bytestring-0.12.1.0-inplace
    case-insensitive-1.2.1.0-Jg2zYF9HZMDGZeZxymEI8d
    constraints-0.14-19t2NP0boyQDI25xJwCbyC deepseq-1.5.0.0-inplace
    http-api-data-0.6-LX3xtrIJli3Xe8r23Asyg
    http-media-0.8.1.1-AK9HPJI1u1FFBnYGC8cgRI
    http-types-0.12.4-2SFJ3KLUooQ7yK2zJjjEEI
    mmorph-1.2.0-8zxLCH8DAu5GmfpYI46GTL mtl-2.3.1-inplace
    network-uri-2.6.4.2-1dWojNPLXrt1C0Ods6iJ1k
    singleton-bool-0.1.7-65J7phwPMzQEEodEl5zqMw
    sop-core-0.5.0.2-IQ3abLGnPOa7T8tHRyLOXU
    string-conversions-0.4.0.1-H8hPF5BBwUF7l7UDEiR61k
    tagged-0.8.8-JGlGh2qwg4dHU2Nz3aNqAk text-2.1.1-inplace
    transformers-0.6.1.0-inplace vault-0.3.1.5-A168fjuAj5gGGf7NhYAtJ4

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/servant-0.20.1/html/servant.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/servant-0.20.1/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

